

#page{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#50a5af+0,1a245b+100 */
	background: linear-gradient(135deg,  rgba(80,165,175,1) 20%,rgba(26,36,91,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#training:after{
	content:"";
	position:absolute;
	left:0px;
	bottom:-100px;
	width:100%;
	height:100%;
	background-image:url(../images/musklekater_katzenkopf-verlauf.png);
	background-repeat: no-repeat;
	background-position: right 40px bottom -100px;
	background-size: 50% auto;
}

/* Texte */
.text-weiss,
.text-weiss *{
	color:var(--weiss);
}
.text-schwarz,
.text-schwarz *{
	color:var(--schwarz);
}
.text-dunkelgrau,
.text-dunkelgrau *{
	color:var(--dunkelgrau);
}

.text-petrol,
.text-petrol *{
	color:var(--petrol);
}
.text-tuerkis,
.text-tuerkis *{
	color:var(--tuerkis);
}
.text-orange,
.text-orange *{
	color:var(--orange);
}

.text-hurricane{
	font-family: 'Hurricane';
}

.big-text{
	font-size: 1.5rem;
	line-height: 1.4em;
}
.tiny-text{
	font-size: 1.2rem;
	line-height: 1.4em;
}


@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

.wpb_text_column a{
	text-decoration:none;
}


h1,h2,h3,h4{
	text-wrap:balance;
	margin-bottom:24px;
	letter-spacing: .03em;
}
p{
	margin-bottom:24px;
}
b, strong{
	font-weight:600;
}



/* Backgroundcolors */
.bg-petrol{
	background-color:var(--petrol);
}
.bg-orange{
	background-color:var(--orange);
}






.verlauf-oben,
.verlauf-unten{
	position:relative;
}
.verlauf-oben:before{
	position:absolute;
	content:"";
	top:0px;
	left:-100%;
	width:300%;
	height: var(--bg-verlauf-hoehe);
	background: var(--bg-verlauf-to-bottom);
}
.verlauf-unten:after{
	position:absolute;
	content:"";
	bottom:0px;
	left:-100%;
	width:300%;
	height: var(--bg-verlauf-hoehe);
	background: var(--bg-verlauf-to-top);
}






/* Buttons */
a.link-btn,
.link-btn a{
	display:inline-block;
	background: url(../images/btn-arrow.svg) no-repeat right 12px center var(--tuerkis);
	background-size: auto 15px;
	border: 1px solid var(--tuerkis);
	border-radius: 10px;
	padding-top: .5em;
    padding-bottom: .5em;
	padding-left:20px;
	padding-right:50px;
	text-decoration:none;
	font-weight:600;
	letter-spacing: .05em;
	transition: all .4s;
	color:var(--weiss);
	font-size: 1rem;
	line-height: normal;
	text-transform:uppercase;
	text-align:center;
	margin-top:20px;
	text-wrap: balance;
}
a.link-btn:hover,
.link-btn a:hover{
	background: url(../images/btn-arrow.svg) no-repeat right 7px center var(--tuerkis);
	background-size: auto 15px;
	border: 1px solid var(--weiss);
}

a.link-btn.btn-bl,
.link-btn.btn-bl a{
	background: url(../images/btn-arrow.svg) no-repeat right 12px center var(--petrol);
	background-size: auto 15px;
	border: 1px solid var(--petrol);
}
a.link-btn.btn-bl:hover,
.link-btn.btn-bl a:hover{
	background: url(../images/btn-arrow.svg) no-repeat right 7px center var(--petrol);
	background-size: auto 15px;
	border: 1px solid var(--weiss);
}




@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	a.link-btn,
	.link-btn a{
		padding-left:10px;
		padding-right:50px;
		text-decoration:none;
		font-weight:600;
		letter-spacing: .05em;
		font-size: 1rem;
		line-height: normal;
	}
}


/* Main */
#main{
	margin-top: -155px;
}
.noHeader #main{
	margin-top: 0px;
}
@media (max-width: 992px) {
	#main{
		margin-top: -100px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/* Header */

.top-bar .menu-select{ display:none; }
.top-bar-bg{ background: transparent; }

.noHeader .masthead:not(.mixed-header){
	background: var(--gruen);
}

.masthead:not(.side-header) .header-bar{
	align-items: center;
}

.branding{
	background:#fff;
	border-radius:20px;
	padding:15px;
}
.branding *{
	transition:all .4s;
}
.sticky-off .branding .same-logo{
	/* padding: 30px 20px 20px 20px; */
}
.sticky-on .branding .same-logo{
	padding: 5px !important;
}
.branding img{
	transition:all .4s;
}

.branding{
	background:#fff;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 15px 15px 15px 15px;
}
.mobile-header-bar{
	margin-bottom:-15px !important;
}
.dt-mobile-menu-icon{
	transform:translateY(-6px);
}
.mobile-branding{
	background:#fff;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 15px 15px 15px 15px;
}
.mobile-branding{
	/* transform:translateY(20px); */
}
.sticky-on .branding{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 30px 15px 15px 15px;
}
.sticky-mobile-on .mobile-branding{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 15px 15px 15px 15px;
}

.sticky-off .branding,
.sticky-mobile-off .mobile-branding{
	opacity:1;
}
body.home .sticky-off .branding,
body.home .masthead:not(.sticky-mobile-on) .mobile-branding,
#body.home .sticky-mobile-off .mobile-branding{
	opacity:0;
}



.sticky-off .branding a img, 
.sticky-off .branding img{
	width:220px;
	opacity:1;
}

body.home .sticky-off .branding a img, 
body.home .sticky-off .branding img{
	width:220px;
	opacity:0;
}

.phantom-main-logo-on.phantom-sticky .sticky-on .branding > a{
	position:static !important;
	visibility:visible !important;
	opacity:1 !important;
	padding:0 !important;
}

.sticky-on .branding a img, 
.sticky-on .branding img{
	width:220px;
	opacity:1;
}


.mobile-header-bar .mobile-branding img{
	width:150px;
	transition:all .4s;
}


.masthead-mobile-header.sticky-mobile-off .mobile-branding img{
	opacity:1;
	transition: all .4s;
}
body.home .masthead-mobile-header:not(.sticky-mobile-on) .mobile-branding img,
body.home .sticky-mobile-off .mobile-header-bar .mobile-branding img{
	opacity:0;
}
.masthead-mobile-header.sticky-mobile-on .mobile-branding img{
	opacity:1;
}

.header-bar #primary-menu{

}
.header-bar #primary-menu > li > a .menu-text{
	letter-spacing: .05em;
}
.sub-nav{
	box-shadow: none;
}
.header-bar #primary-menu li.kontakt a{
	display: inline-block;
	width:20px;
	height:13px;
	text-indent:-10000px;
	background:url(../images/icon-mail.svg) no-repeat center transparent;
	background-size: 100% auto;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}

/*


.main-nav > li > a .menu-text{
		font: normal 300 1.25rem / 1.2em "Commissioner", Helvetica, Arial, Verdana, sans-serif;
	}
.main-nav .sub-nav > li > a, .sub-downwards .sub-nav.sub-nav-widgets > li{
	padding: 10px 10px 10px 0px
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a{
	position:relative;
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a:before{
	position:relative;
	display:inline-block;
	content:"";
	background:url(../images/pfeil-gruen.svg) no-repeat left bottom 3px transparent;
	background-size: 16px auto;
	width:30px;
	height:24px;
	opacity:0;
	transition:all .4s;
}
.main-nav .sub-nav > li:not(.wpml-ls-item) > a:hover:before{
	background:url(../images/pfeil-gruen.svg) no-repeat right 5px bottom 3px transparent;
	background-size: 16px auto;
	opacity:1;
}
.sub-nav{
	box-shadow:none;
}

.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){
	text-decoration:none;
}


.dt-mobile-header{
	height:auto;
	min-height:1px;
}
.dt-mobile-header .next-level-button{
	background: url(../images/pfeil-gruen-diag-unten.svg) no-repeat center transparent;
	background-size: 12px auto;
}
.dt-mobile-header .next-level-button svg{
	display:none;
}



*/


/* Footer */


#footer{

}
#footer .wf-container{

}
#footer #text-2 .textwidget{

}
#footer #text-2 p{

}
#footer #text-2 p:first-child{

}
#footer #text-2 p:last-child{

}
#footer #text-2 p img{

}
#footer #media_image-2 img{
	background:#fff;
	padding:15px;
	border-radius:20px;
}
#footer #media_image-2 img{
	width:180px;
	height:auto;
	max-width:100%;
}
#footer #text-2{
	
}
#footer #text-2 a.telefon{
	display:inline-block;
	background:url(../images/icon-telefon.svg) no-repeat left center transparent;
	padding-left:30px;
	margin-bottom:10px;
}
#footer #text-2 a.mail{
	display:inline-block;
	background:url(../images/icon-mail.svg) no-repeat left center transparent;
	padding-left:30px;
}
#footer #text-3{
	
}
#footer #text-3 .textwidget{
	text-align:right;
}
#footer #text-3 li{
	display:inline-block;
	margin-right:5px;
}
#footer #text-3 a.instagram{
	display:inline-block;
	width:24px;
	height:24px;
	text-align:left;
	text-indent:-10000px;
	background:url(../images/icon-instagram.svg) no-repeat center transparent;
	display:none;
}
#footer #text-3 a.facebook{
	display:inline-block;
	width:24px;
	height:24px;
	text-align:left;
	text-indent:-10000px;
	background:url(../images/icon-facebook.svg) no-repeat center transparent;
	display:none;
}



.footer .widget{

}
#footer .wf-container-footer{

}
#footer #nav_menu-3 li{

}

#footer #nav_menu-2 li{
	border:0;
}
.menu li, .qts-lang-menu li, .widget_pages li{
	margin: 0;
}
#bottom-bar li{
	padding: 0 10px;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	#footer {
		text-align: center;
	}
	#footer #text-3{
		margin-bottom:0px;
	}
	#footer #text-3 .textwidget{
		text-align:center;
	}
	#bottom-bar #SubnavigationBottom-Bar{
		margin-top:20px;
		margin-bottom:40px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	#bottom-bar{
		text-align: center;
	}
	#bottom-bar .mini-nav li>a{

	}
	#bottom-menu li{

	}
	
}



/* Module */
.bg-blatt{
	background: url(../images/bg-blatt-green.svg) no-repeat right 50px center transparent;
	background-size: auto 80%;
}

/* Blattfrisch Headerbereich */
#willkommen .wpb_text_column{
	margin-top: calc( var(--standard-margin-top) * 2 );
	margin-bottom: calc( var(--standard-margin-bottom) * 2 );
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	#willkommen .wpb_text_column{
		margin-top: calc( var(--standard-margin-top) * 1 );
		margin-bottom: calc( var(--standard-margin-bottom) * 1.5 );
	}
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


/* Headervideo */
#headervideo{
	
}
#headervideo .mkuh-bg-video{
	z-index:1 !important;
}
#headervideo .mkuh-bg-video video{
	object-fit: cover;
}
#headervideo .vc_row{
	position:relative;
	z-index:10;
}

#headervideo .wpb_text_column{
	position:relative;
	color:#fff;
	padding: 70px 20px 70px 0px;
}
#headervideo .wpb_text_column:before{
	position:absolute;
	z-index:-1;
	content:"";
	top:0px;
	right:0px;
	width: calc( var(--windowWidth) / 2 );
	height:100%;
	background: url(../images/deko-punkte.svg) no-repeat left 40px bottom 20px var(--rot-70);
}
#headervideo .wpb_text_column h1{
	color:#fff;
}

@media (max-width: 992px) {

}
@media (max-width: 768px) {
	#headervideo .wpb_text_column:before{
		position:absolute;
		z-index:-1;
		content:"";
		top:0px;
		right:-20px;
		width: calc( var(--windowWidth) + 40px );
		height:100%;
		background: url(../images/deko-punkte-rotate.svg) no-repeat right 20px bottom 20px var(--rot-70);
	}
}
@media (max-width: 576px) {

}


/* Bildelemente Runde Ecken */

.wpb_single_image.borderRadius img{
	border-radius: 12px;
}

/* Bildelemente Max. Breite */

.wpb_single_image.maxWidth50 img{
	max-width:50%;
	height:auto;
}
.wpb_single_image.maxWidth60 img{
	max-width:60%;
	height:auto;
}
.wpb_single_image.maxWidth70 img{
	max-width:70%;
	height:auto;
}
.wpb_single_image.maxWidth80 img{
	max-width:80%;
	height:auto;
}
.wpb_single_image.maxWidth90 img{
	max-width:90%;
	height:auto;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	.wpb_single_image.illustration img{
		max-width:60%;
		height:auto;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.wpb_single_image.illustration img{
		max-width:80%;
		height:auto;
	}
}


/* Reverse Grid. Reihenfolge der Spalten ändert sich */


@media (max-width: 992px) {
	.vc_row.reverse-grid-992 .wpb_column.first{
		order: 2;
	}
	.vc_row.reverse-grid-992 .wpb_column.second{
		order: 1;
	}
}


/* Headerslider */

section.headerslider{
	
}
section.headerslider .sliderzeile{
	position:relative;
	min-height: 90vh;
	background-size:cover;
	background-position: right bottom;
}
section.headerslider .sliderzeile > .ult-item-wrap{
	position:absolute;
	left:10%;
	bottom:25%;
}
section.headerslider .sliderzeile .wpb_text_column:not(.link-btn){
	font-size: 3rem;
	line-height:1.4em;
}
section.headerslider .sliderzeile .wpb_text_column.shadow{
	text-shadow: var(--text-shadow-black);
}
section.headerslider .sliderzeile .wpb_text_column:not(.link-btn) strong{
	font-size: 5rem;
}
section.headerslider .sliderzeile .wpb_text_column.link-btn{
	margin-top: var(--standard-margin-top);
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	section.headerslider .sliderzeile > .ult-item-wrap{
		position:absolute;
		left:10%;
		bottom:20%;
	}
	section.headerslider .sliderzeile .wpb_text_column:not(.link-btn){
		font-size: 2rem;
	}
	section.headerslider .sliderzeile .wpb_text_column:not(.link-btn) strong{
		font-size: 3rem;
	}
	section.headerslider .sliderzeile .wpb_text_column.link-btn{
		margin-top: calc( var(--standard-margin-top) / 2 );
	}
}
@media (max-width: 992px) {
	section.headerslider .sliderzeile.willkommen > .ult-item-wrap{
		position:absolute;
		left:10%;
		bottom:auto;
		top:10%
	}
	.carousel-shortcode.carousel-shortcode-id-925fdbf017e9cf2fab040e360bc485be.reposition-arrows .owl-nav div.owl-prev{
		left:20px !important;
	}
	.carousel-shortcode.carousel-shortcode-id-925fdbf017e9cf2fab040e360bc485be.reposition-arrows .owl-nav div.owl-next{
		right: 20px !important;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	section.headerslider .sliderzeile > .ult-item-wrap{
		position:absolute;
		left:5%;
		bottom:10%;
	}
	section.headerslider .sliderzeile.willkommen > .ult-item-wrap{
		position:absolute;
		left:5%;
		bottom:auto;
		top:5%
	}
}

/* Headerbild */
section.headerbild{
	
}
section.headerbild .wpb_single_image .wpb_wrapper{
	position:relative;
}
section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper{
	position:relative;
	z-index:10;
}
section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
	position:absolute;
	left: 50%;
	bottom: 110px;
	z-index:15;
	font-size: 5rem;
	line-height: 1.2em;
	color:#fff;
	font-weight:400;
	text-transform: uppercase;
	text-shadow: var(--text-shadow-black);
	transform: translateX( calc( var(--wrapperWidth) / 2 * -1 ) );
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
		left: 50%;
		bottom: 60px;
		font-size: 4rem;
		line-height: 1.2em;
	}
}
@media (max-width: 992px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
		aspect-ratio: 4/2.5;
		object-fit:cover;
	}
}
@media (max-width: 768px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_figure-caption{
		left: 50%;
		bottom: 60px;
		font-size: 3rem;
		line-height: 1.2em;
	}
}
@media (max-width: 576px) {
	section.headerbild .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
		aspect-ratio: 1/1;
		object-fit:cover;
	}
}




/* Video */
section#video{
	padding-top:0px !important;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper{
	position:relative;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video{
	position:relative;
	z-index:10;
	margin-bottom:0px;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
	vertical-align:bottom;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound{
	position:absolute;
	z-index:15;
	left:40px;
	bottom:40px;
	margin-bottom:0px;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound #volume-btn{
	display:inline-block;
	width:50px;
	height:38px;
	cursor:pointer;
	text-indent:-10000px;
	background:url(../images/sound-on.png) no-repeat center transparent;
	background-size: 100% auto;
}
#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.sound #volume-btn.active{
	background:url(../images/sound-off.png) no-repeat center transparent;
	background-size: 100% auto;
}

@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {
	#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
		aspect-ratio: 4/2.5;
		object-fit:cover;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	#video .vc_column_container .vc_column-inner .wpb_wrapper .wpb_raw_code.video video{
		aspect-ratio: 1/1;
		object-fit:cover;
	}
}


/* Blog */

.blog-shortcode.mode-grid{
	
}
.blog-shortcode.mode-grid .post-thumbnail-wrap{
	border-radius: 12px;
	overflow:hidden;
}
.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article{
	background-color:#fff;
	border-radius: 12px;
}
.mode-grid.blog-shortcode .entry-title{
	font-weight:400 !important;
	text-transform:uppercase;
	margin-bottom:12px !important;
}
.blog-shortcode .entry-title a{
	color: var(--rot);
}
.post-details.details-type-link{
	font-weight:400 !important;
	font-weight:400 !important;
	text-transform:uppercase;
	font-size: .875rem;
	color: var(--rot);
	text-decoration:underline;
}
.post-details.details-type-link:hover{
	text-decoration:none;
}
.post-details.details-type-link:after,
#page .post-details i{
	display: none !important;
}

/* Layout */

/*  */

/* Elemente */
/* Bilder mit Radius */
.wpb_single_image.round img{
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
}

.wpb_single_image.team{
	position:relative;
	text-align: center;
}
.wpb_single_image.team .vc_single_image-wrapper{
	position:relative;
}
.wpb_single_image.team .vc_single_image-wrapper:before{
	position:absolute;
	z-index: 5;
	left: 7%;
	top: 12%;
	content:"";
	width: 80%;
	height:80%;
	background: var(--hellgruen);
	border-radius: 50%;
}
.wpb_single_image.team .vc_single_image-wrapper img{
	position:relative;
	z-index: 10;
	width: 80%;
	border-radius: 50%;
	margin-top: 15%;
	margin-bottom: 5%;
}

/* Textelemente */
.wpb_text_column.erfolgsrezept{
	position:relative;
	padding-left: 110px;
}
.wpb_text_column.erfolgsrezept h3{
	margin-bottom: 10px;
}
.wpb_text_column.erfolgsrezept:before{
	position:absolute;
	top:0px;
	left:0px;
	content:"";
	width: 88px;
	height: 88px;
	border-radius: 50%;
	background: var(--hellgruen);
	font-size: 3rem;
	line-height: 88px;
	text-align: center;
	color: var(--weiss);
	font-weight: 900;
}
.wpb_text_column.erfolgsrezept.rezept-1:before{ content:"01"; }
.wpb_text_column.erfolgsrezept.rezept-2:before{ content:"02"; }
.wpb_text_column.erfolgsrezept.rezept-3:before{ content:"03"; }
.wpb_text_column.erfolgsrezept.rezept-4:before{ content:"04"; }
.wpb_text_column.erfolgsrezept.rezept-5:before{ content:"05"; }
.wpb_text_column.erfolgsrezept.rezept-6:before{ content:"06"; }

/* Muskaelkater Home */
#headerbereich .wpb_single_image{
	margin-bottom:0px;
}
#headerbereich .wpb_single_image img{
	width:960px;
	height:auto;
	max-width:90%;
}

ul.li-arrow{
	display:inline-block;
	margin-left:50%;
	transform:translateX(-50%);
	list-style:none;
	padding-left:0px;
	margin-top:20px;
}
ul.li-arrow li{
	margin-bottom:12px;
	background: url(../images/list-arrow.svg) no-repeat left top 4px transparent;
	padding-left:30px;
	text-align:left;
}
p.h2-size span.einrueck{
	display:inline-block;
	width:100%;
	text-align:right;
}

#studio{
	position:relative;
}
#studio:before{
	content:"";
	position:absolute;
	left:0px;
	bottom:35px;
	width: calc( var(--wrapperWidth) * .75 );
	height:80%;
	background: rgba(255,255,255,.5);
	background:#a6cdd4;
	border-radius: var(--border-radius);
}
#studio .wpb_text_column{
	padding-bottom: 60px;
}

#konditionen{
	position:relative;
}
#konditionen:before{
	content:"";
	position:absolute;
	right:0px;
	bottom:35px;
	width: calc( var(--wrapperWidth) * .83 );
	height:80%;
	background: rgba(36,52,89,.7);
	background:#2b4869;
	border-radius: var(--border-radius);
}
#konditionen .wpb_text_column{
	padding-bottom: 60px;
}

#training{
	position:relative;
}
#training > .vc_row{
	margin-bottom:100px;
}
#training:before{
	content:"";
	position:absolute;
	left:0px;
	bottom:35px;
	width: calc( var(--wrapperWidth) * .75 );
	height:80%;
	background: rgba(84,168,178,.5);
	background:#45859a;
	border-radius: var(--border-radius);
}
#training .wpb_text_column{
	padding-bottom: 30px;
}

#eroeffnung > .vc_row > .vc_column_container{
	position:relative;
	border-radius: var(--border-radius);
	background: var(--tuerkis-80);
	padding: 60px 0 30px 0;
}

@media (max-width: 1400px) {
	#studio{
		margin-top:40px;
	}
	#studio:before{
		width: calc( var(--wrapperWidth) * .75 );
		height:100%;
	}
	#konditionen:before{
		width: calc( var(--wrapperWidth) * .83 );
		height:100%;
	}
	#training:before{
		width: calc( var(--wrapperWidth) * .75 );
		height:100%;
	}
}
@media (max-width: 1200px) {
	#studio:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
	}
	#konditionen:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
	}
	#training:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
	}
}
@media (max-width: 992px) {
	#headerbereich{
		min-height: calc( 100vh + 60px );
	}
	#headerbereich.vc_custom_1775031324628{
		background-position: right -120px center !important;
	}
}
@media (max-width: 768px) {
	#studio:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
		bottom:0px;
	}
	#studio .wpb_text_column{
		padding-bottom: 0px;
	}
	#konditionen:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
		bottom:0px;
	}
	#konditionen .wpb_text_column{
		padding-bottom: 0px;
	}
	#training:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height:100%;
		bottom:0px;
	}
	#training .wpb_text_column{
		padding-bottom: 0px;
	}
	#studio .wpb_single_image{
		position:relative;
		margin-bottom:0px;
	}	
	#studio .wpb_single_image:before{
		position:absolute;
		content:"";
		left:0px;
		bottom:0px;
		width:100%;
		height:60px;
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(166,205,212,1) 100%);
	}
	
	#training{
		margin-top:40px;
	}
	#training .wpb_single_image{
		position:relative;
		margin-bottom:0px;
	}	
	#training .wpb_single_image:before{
		position:absolute;
		content:"";
		left:0px;
		bottom:0px;
		width:100%;
		height:60px;
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(69,133,154,1) 100%);
	}
			
	#konditionen{
		margin-top:40px;
	}
	#konditionen .order-one{
		order:2;
	}
	#konditionen .order-two{
		order:1;
	}
	#konditionen .wpb_single_image{
		position:relative;
		margin-bottom:0px;
	}
	#konditionen .wpb_single_image:before{
		position:absolute;
		content:"";
		left:0px;
		bottom:0px;
		width:100%;
		height:60px;
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(43,72,105,1) 100%);
	}
	#eroeffnung{
		min-height:60vh;
	}
}
@media (max-width: 576px) {
	#headerbereich{
		min-height: calc( 100vh + 50px );
	}
	ul.li-arrow{
		display:inline-block;
		margin-left:0%;
		transform:translateX(0%);
		list-style:none;
		padding-left:0px;
		margin-top:20px;
	}
	#studio:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height: calc( 100% - 80px );
		bottom:0px;
	}
	#konditionen:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height: calc( 100% - 80px );
		bottom:0px;
	}
	#training:before{
		width: calc( var(--wrapperWidth) * 1 + 30px );
		height: calc( 100% - 80px );
		bottom:0px;
	}
	#eroeffnung{
		min-height:80vh;
	}
}